{
"Id": "048f6032-f838-43af-959f-0389cd11c028",
"Name": "Rhode Island",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 46,
"Properties":   {"Type":1}
}